.main-nav li a:hover, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
	color: #7a0104 !important;
}

 .main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a {;
         border: 1px solid #7a0104;
         color: #7a0104!important;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  background-color: #7a0104 !important;
  color: #fff !important;
}

/*-—sub-nav-regular-—*/
.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a {
border: 1px solid #7e0103!important;
color: #000!important;
}

/*-—sub-nav-hover-—*/
.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a:hover {
color: #fff!important;
background: #7c7c7d!important;
border-color: #7e0103!important;
}

/*-—man-nav-hover-—*/
body #navigation.main-nav li.dropdown.dropdown-sub.open>a {
background: #7e0103!important;
border-left: 2px solid #7e0103!important;
color: #fff!important;
}

.main-nav li a:hover {
    background: #fff !important;
    color: #7d7d7d!important;
}
.main-nav li.dropdown.open.program-menu-custom .dropdown-menu li .dropdown-menu.program-sub-nav.level-2 li a {
         text-align: center!important;
         border: 1px solid #7e0103;
         margin-bottom: 5px;
         color: #7e0103!important;
    }

.btn-readmore {
    background: #7d0104;
}

.working-hours li a:hover, .working-hours li.active a {
    color: #90beca;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #7d0104 !important;
}

.trial-form-about-footer {
    background: #7c0104 !important;
}

.about-trial-form {
    background: #7c0104 !important;
}

.trial-form-about-footer:before {
    border-top-color: #7a0104!important;
}

.share-section a {
    background: #7c0104;
}

.btn-trial a {
    float: right;
    background: #de0404;
}
.btn-theme {
    letter-spacing: -1px;
    background: #7e0103;
}
.action-btn .action-control-right:hover {
    box-shadow: inset 320px 0 0 0 #7e0103;
}
.action-control-right {
    color: #7e0103;
}
.action-btn .action-control {
    background: #de0404;
}
.trial-form p {
    color: #7e0103;
}

#homepage .about-trial-form.about-alt-bg .started-btn input {
    background: #7e0103!important;
}

#school-owner-home .owner-info h3 {
    color: #7e0103;
}



.quote {

    background: #7e0103;

  }



.carousel-inner .testimonial-desc .f-name {

   color: #de0404;

  }



.testimonial-indicator li.active {

    background: #7e0103!important;

  }



.features-list-about {

    background: #7e0103;

}



.features-list-about .block-a {

    background: #404040;

}



.features-list-about .block-b {

    background: #666;

}



.features-list-about .block-c {

    background: #808080;

}



.green-color input {

    border-color: #7e0103;

}



.green-color button.btn-red {

    background: #7e0103!important;

}



.started-block button.btn-red:hover {

    box-shadow: inset 260px 0 0 0 #000;

    color: #fff;

}



#web-offers .left-block {

    background: #7e0103;

}



#testi-block.testimonial-trial .testimonial-desc .f-name {

    color: #7e0103;

}



.load-more {

    background: #7e0103;

  }



#life-skills.ways .col-sm-4 p {

    color: #fff;

}



#life-skills.ways h2 {

    color: #fff;

}



#program-top h2 p {

    color: #7e0103;

}



#get-started.gift p {

    color: #fff; 

    font-weight: 500;

}



.working-hours li a:hover, .working-hours li.active a {

    color: #7e0103;

}



.address h4 i {

    color: #7e0103!important;

}





body .main-nav .navbar-brand img {
    background: #000000 !important;
    border-color: #d53e33;
	margin-top: -46px;
}

.main-nav {
    background: #000;
	border-radius: 0px!important;
}

body .main-nav li a {
   color: #fff!important;
}


.large_video .overlay,.tilt-bg.gray-overlay {
    background: rgb(126, 1, 3) !important;
}

#discover .video-text h2,#discover .video-text p {
    color: #fff;

}

#discover .video-text .btn-theme {
	background: #f01313;
}

#discover .video-text .btn-theme:hover {
	background: #fff;
	color:#f01313;
}

#school-owner-home {
    margin-top: -124px;
}